• Post Reply Bookmark Topic Watch Topic
  • New Topic

could not create event adapter???

 
Tom Barns
Ranch Hand
Posts: 138
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi All
I'm new to BDK1.1,i'm trying to use tool,
i just startes running bdk,when i try to connect juggler with stop and start button,i got this message:
check the version of "javac" that you're runing is the one that supplied with jdk1.* and not some other version of other products. could not create event adapter.
actually i have on my c:\ drive jdk1.2.2 and jdk1.3.
any help will be appreciated.
trhanks.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!